MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002760ATutorLanguagepublic2006-09-13 10:552006-10-16 11:57
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002760: svn import
Descriptionremove $db_lang

make the svn lang import work on non-english as well.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002187)
user2
2006-09-15 07:18
edited on: 2006-09-15 07:18

need way to change the status of imported languages.
or just import all as published.


- Issue History
Date Modified Username Field Change
2006-09-13 10:55 user2 New Issue
2006-09-13 10:55 user2 Affects version => SVN
2006-09-15 07:18 user2 Note Added: 0002187
2006-09-15 07:18 user2 Note Edited: 0002187
2006-09-15 11:33 user2 Status new => resolved
2006-09-15 11:33 user2 Fixed in Version => 1.5.4
2006-09-15 11:33 user2 Resolution open => fixed
2006-09-15 11:33 user2 Assigned To => user2
2006-10-16 11:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker